gnome-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.FileEntry Gtk.Editable GLib.IWrapper Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of PixmapEntry, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of PixmapEntry, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'bool'
  To be added: an object of type 'Gnome.PixmapEntry'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gnome.PixmapEntry'
  To be added
- Property
  System.UInt32 The GLib Type for Gnome.PixmapEntry The GLib TYpe for the Gnome.PixmapEntry class.
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added